Subject: RE: zebras vs camels (was Fwd: I-D ACTION:draft-bryant-mcpherson- pwe3-cw-00.txt -OAM considerations)

From: Sasha Vainshtein <[email-masked]>
Date: Sun, 18 Jul 2004 18:31:53 +0200

Yaakov and all,
Lots of thanks for exhaustive coverage of the issue raised.

With best regards,
                                   Sasha Vainshtein
email:     [email-masked] <mailto:[email-masked]> 
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

> -----Original Message-----
> From: Yaakov Stein [mailto:[email-masked]]
> Sent: Sunday, July 18, 2004 5:20 PM
> To: Sasha Vainshtein
> Cc: [email-masked]; [email-masked]
> Subject: RE: zebras vs camels (was Fwd: I-D 
> ACTION:draft-bryant-mcpherson-pwe3-cw-00.txt -OAM considerations)
> 
> 
>  
> > [Sasha] Last time I've heard this, the camel - and not zebra! 
> > - has been defined as a horse developed by an SDO.
> > In this respect I think Neil got it right.
> 
> Camels have a truly useful additional function to horses - 
> the hump stores water that allows it to travel long distances
> in the desert.
> 
> Zebras are a political compromise between proponents who wanted white
> colored horses and those who wanted black. There is no additional
> functionality as compared to a horse (actually, I believe that
> the stripes make them stand out even more, and is a disadvantage).
> 
> Nevertheless, on google     
>           zebra "designed by committee" gets 18 hits
> while  camel "designed by committee) gets 582.
> 
> Perhaps the Internet is a network designed by a committee :-)
> 
> Y(J)S
>